import { createFileRoute } from "@tanstack/react-router";
import OCPPage from "../-components/ocp/OcpPage";

export const Route = createFileRoute("/_old/old/ocp/")({
	component: RouteComponent,
});

function RouteComponent() {
	return (
		<div className="h-dvh w-dvw">
			<OCPPage />
		</div>
	);
}
